[
{
    "name": "Cour\u00f4",
    "address": "45 rue d'Ulm, cour\u00f4"
},
{
    "name": "K-F\u00eat",
    "address": "45 rue d'Ulm, escalier C, niveau -1"
},
{
    "name": "Th\u00e9\u00e2tre",
    "address": "45 rue d'Ulm, escalier C, niveau -1"
},
{
    "name": "Cours Pasteur",
    "address": "45 rue d'Ulm, cours pasteur"
},
{
    "name": "Salle des actes",
    "address": "45 rue d'Ulm, escalier A, niveau 1"
},
{
    "name": "Amphi Rataud",
    "address": "45 rue d'Ulm, NIR, niveau PB"
}
]
